Subject: [sidr] draft-ietf-sidr-bgpsec-reqs-03: Support for ASN Migrations?

From: Shane Amante <[email-masked]>
Date: Sun, 18 Mar 2012 19:55:00 -0600

Hi,

May I kindly request the SIDR WG update the aforementioned WG draft to state whether ASN Migration scenarios, specifically those that manipulate the AS_PATH attribute to support "seamless" migration from one globally unique ASN to a second globally unique ASN, are included in the requirements for BGPsec?

I had brought this up at SIDR WG meeting at IETF 82, in Taipei, (search for my first name):
http://tools.ietf.org/wg/sidr/minutes?item=minutes82.html
... but have not seen anything reflected in the current version of the this draft (-03).  I realize that folks are likely extremely busy and this may have accidentally fallen through the cracks, which is why I'm following up with a note to the list in the hopes that this could be queued up in an 'edit buffer' for the next rev of the requirements draft.

Thanks!

-shane